name = "Gobber [FORGE]"
filename = "Gobber2-Forge-1.18.2-2.6.26.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "17a5c7144756f784cf2c4d01fe14abc76bb06ee8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3793707
project-id = 301700
